Activity log for bug #1675794

Date Who What changed Old value New value Message
2017-03-24 14:32:22 Alan Griffiths bug added bug
2017-03-24 14:56:41 Alan Griffiths branch linked lp:~alan-griffiths/miral/fix-1675794
2017-03-24 18:02:59 Launchpad Janitor branch linked lp:~ci-train-bot/miral/miral-ubuntu-zesty-2641
2017-03-24 21:02:43 Alan Griffiths miral: status In Progress Fix Committed
2017-03-27 09:22:42 Alan Griffiths miral: milestone 1.3.2
2017-03-27 11:16:46 Launchpad Janitor branch linked lp:~ci-train-bot/miral/miral-ubuntu-zesty-2649
2017-03-30 07:20:30 Launchpad Janitor branch linked lp:~ci-train-bot/miral/miral-ubuntu-zesty-2676
2017-04-05 07:56:07 Alan Griffiths miral: status Fix Committed Fix Released